Quikrbox - Api issues - Bug #6863

Quikmart categories > courior > why showing 2982.18 km store to me?
06/21/2023 01:30 PM - priyanka Sharma

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/20/2025
° Courior

04/20/2025

2982.18 km

Son, Hanoi, ...

Kaleva dhaba
BRPI+8X6, Mai Binh,

4

Open Will closes at n

The Perfect scent 6.84 km
110095, Street Number 6, Friends Colony ..

6
Open Will closes at 21:00 MIN
Zane Gibson 6.6 km
JBGJ+9GQ, Dr Hedgewar Rd, Ghazipur ..

2
Open Will closes at 23:18 MIN
History

#1 - 06/26/2023 04:40 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 07/07/2023 07:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
